Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000855KdenliveFile Loadingpublic2009-05-25 12:182010-09-14 23:26
ReporterGranjow 
Assigned ToGranjow 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionunable to reproduce 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version 
Summary0000855: Position and length of clips changed magically
DescriptionIt seems there are still problems.

What I did:
* Created video and so on until all was okay.
* Rendered
Suddenly there was a subttie (text clip) at the very beginning of the video. Was yesterday around midnight. Today I tried to delete the clip on the laptop. Same file structure, videos copied with rsync via nfs, .kdenlive file via svn (also at the same place as on PC).
* Loaded project in kdenlive on the laptop
* Deleted the wrong title clip
* Noticed that one .wav files were 2 min instead of 2:50, same with the other one
* A long xvid screen chapture just became black after about 80 %. Reloaded the clip in the Project Content window via right click > reload clip. Worked again.
* Checked other clips in the timeline and found similar problems
* One video suddenly showed a text clip with black background in between
* Restarted kdenlive; now at this position suddenly a text clip appeared
* All clips have been moved around -> fubar
If I weren't using Subversion and didn't check in the .kdenlive file after every major change, I could redo a big part again. It seems I'm having the same problems over and over again. Also the audio clip length recognition seems to be very buggy; I first tried to use an .mp3 and .ogg file, but the mp3 was much shorter and the .ogg didn't even play (or so, I don't remember the details anymore), so I had to convert them to wav.
Additional InformationWay to reproduce? It will just happen at the worst possible moment.

Laptop is using kdenlive version 3409, on the PC the source from about three days ago.

I can upload the different .kdenlive files should there be any use (from svn).
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filesdiff file icon diff-after-deleting.diff [^] (4,485 bytes) 2009-05-25 12:46 [Show Content]

- Relationships

-  Notes
(0002901)
Granjow (developer)
2009-05-25 12:24
edited on: 2009-05-25 12:27

If this helps; console output on the laptop. Unfortunately xterm has eaten up a big part.

The first part is from starting kdenlive the third time on the laptop, after having deleted the wrong text clip at the beginning. The second time it crashed without showing the GUI. Third part is where I've checked the other videos and noticed the difference between project monotor and timeline. Crash on exit. 4th time is where I saw what had actually happened to the timeline.

kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7750) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7750) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7750) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7750) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "4"
kdenlive(7750) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "4"
kdenlive(7750) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7750) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7750) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7750) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7750) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7750) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7750) ProjectList::requestClipInfo: PRG LIST REQUEST CLP INFO: "71"
kdenlive(7750) ProjectList::requestClipInfo: PRG LIST REQUEST CLP INFO: "37"
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(7750) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "project"
kdenlive(7750) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "project" REFRESH
[NULL @ 0xc003fe0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc00eb90]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(7750) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(7750) Render::resetProfile: // RESETTING PROFILE FROM: "hdv_1080_50i"
 TO: "/home/simon/.kde/share/apps/kdenlive/profiles//customprofile0"
kdenlive(7750) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 15000
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "project"
kdenlive(7750) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "project" REFRESH
[mpeg4 @ 0xc00eb90]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7750) Render::resetProfile: // RESETTING PROFILE FROM: "hdv_1080_50i"
 TO: "/home/simon/.kde/share/apps/kdenlive/profiles//customprofile0"
    Last message repeated 2 times
[NULL @ 0xc153790]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc099550]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc14ed60]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc086860]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc14c5c0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc0b3e00]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc143820]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc09ff60]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc085ba0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc08f2c0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc08b8a0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc17b670]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc1dae20]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc1c8ee0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc1c4160]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc1aa310]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc1a2160]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc196740]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc189a60]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc1839c0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc1d3680]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc4daa20]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc4dd040]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc4fd460]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc579b10]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc5a1940]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc5b03f0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc618bc0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc619fe0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc63b620]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc78aba0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc7ba430]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc829c10]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc8573f0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc847bf0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc8fd9c0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc930c30]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc91c980]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc917c90]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc919e30]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc964440]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc99d400]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc9ab2e0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc9b4970]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7750) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 13326
kdenlive(7750) KdenliveDoc::checkProjectClips: +++++++++++++ + + + + CHK PCLIPS
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "83"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "82"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "6"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "10"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "13"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "21"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "69"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "74"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "99"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "78"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "2"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "7"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "8"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "93"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "9"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "11"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "12"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "13"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "16"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "17"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "9"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "20"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "23"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "24"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "25"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "26"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "27"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "1"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "70"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "73"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "72"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "84"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "85"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "87"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "97"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "96"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "92"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "98"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "14"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "15"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "94"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "18"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "19"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "28"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "29"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "30"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "31"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "32"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "33"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "34"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "35"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "36"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "39"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "42"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "40"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "43"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "44"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "45"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "46"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "47"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "48"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "49"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "50"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "51"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "52"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "53"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "54"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "55"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "56"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "57"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "58"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "59"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "60"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "61"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "62"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "63"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "64"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "65"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "66"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "67"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "95"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "68"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "75"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "76"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "77"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "79"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "86"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "88"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "91"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "89"
kdenlive(7750) ClipManager::resetProducersList: // // // REPLACE CLIP: "90"
kdenlive(7750) Render::getFileProperties: REquested fuile info for: "/data/vide
o/ACPR/titles/title030.png"
[NULL @ 0xd7ece90]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xd810de0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xd82da60]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xd810de0]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 1 times
[NULL @ 0xaa823350]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa8269e0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa870a70]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa845aa0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa83b730]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa88acb0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xaa83b730]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7750) Render::getFileProperties: REquested fuile info for: "/data/vide
o/Videos/acpr-load-active-AssassinsCreed_Dx10 2009-05-23 09-45-48-19.avi"
kdenlive(7750) KThumb::extractImage: //extract thumb: -1 , 242
    Last message repeated 1 times
[NULL @ 0xd7d7170]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xd9b7f90]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xda07d70]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xd9b7f90]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(7750) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(7750) Render::getFileProperties: / / / / /WARNING, VIDEO CONTEXT IS NU
LL!!!!!!!!!!!!!!
kdenlive(7750) Render::getFileProperties: REquested fuile info for: "/data/vide
o/ACPR/Audio/01 - La valse du oni.wav"
kdenlive(7750) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "project"
kdenlive(7750) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(7750) EffectStackEdit::transferParamDesc: in
kdenlive(7750) Render::mltResizeClipEnd: // SELECTED CLIP START: 0
kdenlive(7750) Render::mltResizeClipEnd: //////// RESIZE CLIP: 1 ( pos: 0 ),
DIFF: 881 , CURRENT DUR: 4403 , NEW DUR: 5284 , IX: 1 , MAX: 1
kdenlive(7750) ResizeClipCommand::redo: ---- redoing action
kdenlive(7750) KdenliveDoc::slotAutoSave: // AUTOSAVE FILE: "/home/simon/.kde/d
ata/stalefiles/kdenlive/ACPR-Repetitive-Parts.kdenliveFVWfile_%2Fdata%2Fvideo%2F
ACPR0MaijFVW"
QTimeLine::start: already running
kdenlive(7750) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(7750) EffectStackEdit::transferParamDesc: in
kdenlive(7750) Render::mltResizeClipEnd: // SELECTED CLIP START: 5285
kdenlive(7750) Render::mltResizeClipEnd: //////// RESIZE CLIP: 2 ( pos: 4404
), DIFF: 1340 , CURRENT DUR: 6700 , NEW DUR: 8040 , IX: 2 , MAX: 2
kdenlive(7750) ResizeClipCommand::redo: ---- redoing action
QTimeLine::start: already running
kdenlive(7750) KdenliveDoc::slotAutoSave: // AUTOSAVE FILE: "/home/simon/.kde/d
ata/stalefiles/kdenlive/ACPR-Repetitive-Parts.kdenliveFVWfile_%2Fdata%2Fvideo%2F
ACPR0MaijFVW"
kdenlive(7750) KdenliveDoc::slotAutoSave: // AUTOSAVE FILE: "/home/simon/.kde/d
ata/stalefiles/kdenlive/ACPR-Repetitive-Parts.kdenliveFVWfile_%2Fdata%2Fvideo%2F
ACPR0MaijFVW"
    Last message repeated 1 times
[NULL @ 0xa9ce3400]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9ca2a40]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9cd8d00]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa9ca2a40]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 2 times
[NULL @ 0xa9cd8d00]Invalid and inefficient vfw-avi packed B frames detected
[mp3 @ 0xa9cd96f0]invalid block type
[mp3 @ 0xa9cd96f0]overread, skip -7 enddists: -5 -5
[NULL @ 0xa9c7f6e0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9cfd590]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9ca6720]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa9cfd590]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 1 times
[NULL @ 0xa9ca6720]Invalid and inefficient vfw-avi packed B frames detected
[mp3 @ 0xa9ca6ad0]mdb:379, lastbuf:0 skipping granule 0
    Last message repeated 1 times
[mp3 @ 0xa9ca6ad0]mdb:379, lastbuf:0 skipping granule 1
[NULL @ 0xc02ab00]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xd69e600]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xdc0fb80]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xd69e600]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 1 times
[NULL @ 0xdc0fb80]Invalid and inefficient vfw-avi packed B frames detected
[mp3 @ 0xdc04230]mdb:195, lastbuf:0 skipping granule 0
[NULL @ 0xdc0fb80]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xd69e600]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xdc0fb80]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xd69e600]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xdc0fb80]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9c96a90]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa7457af0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9c126a0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa7457af0]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 1 times
[NULL @ 0xa9c126a0]Invalid and inefficient vfw-avi packed B frames detected
[mp3 @ 0xa9cdb9c0]mdb:237, lastbuf:0 skipping granule 0
    Last message repeated 1 times
[NULL @ 0xa9ce17e0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa4e2f160]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa4e43f20]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa4e2f160]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 1 times
[NULL @ 0xa4e43f20]Invalid and inefficient vfw-avi packed B frames detected
[mp3 @ 0xa4e44910]mdb:363, lastbuf:0 skipping granule 0
    Last message repeated 1 times
[mp3 @ 0xa4e44910]mdb:363, lastbuf:0 skipping granule 1
[NULL @ 0xa4fe57d0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9cb23a0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa9cb23a0]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(7750) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "clip" REFRESH
    Last message repeated 5 times
[NULL @ 0xc078c40]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xdc5ad50]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc20ab60]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xdbc1fa0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xdbc1fa0]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7750) Render::getFileProperties: REquested fuile info for: "/data/vide
o/Videos/ACPR.avi"
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "project"
kdenlive(7750) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "project" REFRESH
    Last message repeated 1 times
[mpeg4 @ 0xa9cb23a0]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 4 times
[NULL @ 0xa9c4b0b0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa4e985c0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa7426430]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa4e985c0]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(7750) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "clip" REFRESH
    Last message repeated 3 times
[NULL @ 0xdc5ad50]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xdc14b80]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc02ab00]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xdc14b80]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 1 times
[NULL @ 0xdc5ad50]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xdc3b200]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xd8055e0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xdc3b200]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 1 times
[NULL @ 0xa5e78fd0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa5e256a0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa5e6ace0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa5e938e0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa5e938e0]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7750) Render::getFileProperties: REquested fuile info for: "/data/vide
o/Videos/ACPR.avi"
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "project"
kdenlive(7750) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "project" REFRESH
    Last message repeated 1 times
[mpeg4 @ 0xa9cb23a0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa4e985c0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa7426430]Invalid and inefficient vfw-avi packed B frames detected
[mp3 @ 0xa7426e10]mdb:391, lastbuf:279 skipping granule 0
[mpeg4 @ 0xa4e985c0]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(7750) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "clip" REFRESH
[NULL @ 0xdc5ad50]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc16c800]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xd7b2200]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xc16c800]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 1 times
[NULL @ 0xa5e2fea0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa5e30980]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa5e759d0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa5e76000]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa8420960]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa5e77ac0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa8420960]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7750) Render::getFileProperties: REquested fuile info for: "/data/vide
o/Videos/acpr-reload-exit-AssassinsCreed_Dx10 2009-05-23 09-41-28-14.avi"
kdenlive(7750) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(7750) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7750) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7750) Render::start: ----- STARTING MONITOR: "project"
kdenlive(7750) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(7750) Render::start: ----- MONITOR: "project" REFRESH
    Last message repeated 1 times
[mpeg4 @ 0xa4e985c0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa9cb23a0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa4e985c0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa7426430]Invalid and inefficient vfw-avi packed B frames detected
[mp3 @ 0xa7426e10]mdb:391, lastbuf:362 skipping granule 0
[mp3 @ 0xa7426e10]overread, skip -9 enddists: -5 -5
[mpeg4 @ 0xa4e985c0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xd810de0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa4e985c0]Invalid and inefficient vfw-avi packed B frames detected
KCrash: Application 'kdenlive' crashing...



sock_file=/home/simon/.kde/socket-siduxL/kdeinit4__0
simon@siduxL:/data/video/ACPR$ kdenlive ACPR-Repetitive-Parts.kdenlive
kdenlive(7832) MainWindow::parseProfiles: RESULTING MLT PATH: "/usr/share/mlt/p
rofiles/"
kdenlive(7832) initEffects::parseEffectFiles: // INIT EFFECT SEARCH
kdenlive(7832) Render::Render: ////////// USING PROFILE: hdv_1080_50i
kdenlive(7832) Monitor::Monitor: /////// BUILDING MONITOR, ID: 10486267
kdenlive(7832) Render::Render: ////////// USING PROFILE: hdv_1080_50i
kdenlive(7832) Monitor::Monitor: /////// BUILDING MONITOR, ID: 10486453
QPainter::fontMetrics: Painter not active
kdenlive(7832) RecMonitor::RecMonitor: /////// BUILDING MONITOR, ID: 10486496
kdenlive(7832) MainWindow::loadPlugins: // PARSING FIOLER: "/usr/lib/kde4/"
kdenlive(7832) MainWindow::loadPlugins: // FOUND PLUGIN: "libkdenlive_sampleplu
gin.so" = "/usr/lib/kde4/libkdenlive_sampleplugin.so"
kdenlive(7832) MainWindow::addToMenu: // ADD to MENU ("Countdown", "Noise")
kdenlive(7832) DocumentConvert::doConvert: Opening a document with version 0.82
kdenlive(7832) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode fr
om path: "/home/simon/.kde/share/apps/kdenlive/profiles//customprofile0" , 30
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "1"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "2"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "6"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "7"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "8"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "9"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "10"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "11"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "12"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "13"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "14"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "15"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "16"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "17"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "18"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "19"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "20"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "21"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "23"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "24"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "25"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "26"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "27"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "28"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "29"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "30"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "31"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "32"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "33"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "34"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "35"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "36"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "37"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "39"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "40"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "42"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "43"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "44"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "45"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "46"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "47"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "48"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "49"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "50"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "51"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "52"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "53"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "54"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "55"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "56"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "57"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "58"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "59"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "60"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "61"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "62"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "63"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "64"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "65"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "66"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "67"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "68"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "69"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "70"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "71"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "72"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "73"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "74"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "75"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "76"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "77"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "78"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "79"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "82"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "83"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "84"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "85"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "86"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "87"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "88"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "89"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "90"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "91"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "92"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "93"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "94"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "95"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "96"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "97"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "98"
kdenlive(7832) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "99"
kdenlive(7832) KdenliveDoc::KdenliveDoc: Reading file: "/data/video/ACPR/ACPR-R
epetitive-Parts.kdenlive" , found clips: 92
kdenlive(7832) KdenliveDoc::KdenliveDoc: KDEnlive document, init timecode: 30
kdenlive(7832) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 4 ,
 DURATION: 11986
kdenlive(7832) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 3 ,
 DURATION: 5285
kdenlive(7832) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 2 ,
 DURATION: 13326
kdenlive(7832) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 1 ,
 DURATION: 12904
kdenlive(7832) KdenliveDoc::slotAutoSave: // AUTOSAVE FILE: "/home/simon/.kde/d
ata/stalefiles/kdenlive/ACPR-Repetitive-Parts.kdenliveY9Mfile_%2Fdata%2Fvideo%2F
ACPRW2kmMY9M"
kdenlive(7832) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 0 ,
 DURATION: 13080
kdenlive(7832) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 1
3326
[NULL @ 0xaf34510]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaf79ce0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaf75730]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaf63d60]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaf72a50]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xafb8390]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaf77470]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaf015e0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb09e620]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaf7b230]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaf5f0c0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb03e270]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb01cd50]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb04fe50]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb02d040]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb02d230]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb02e610]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb0bafd0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb0985b0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb0b8eb0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb0ab5b0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb21f0d0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb2216f0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb241b10]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb2be1b0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb2e5fe0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb2f4a90]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb35d290]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb35e6b0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb37fcf0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb4cf250]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb4feae0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb56e140]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb59b920]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb58c120]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb641f00]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb675170]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb660ec0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb65c1d0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb65e550]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb6a8990]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb6e1920]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb6ef800]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb6f8e90]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7832) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 13326
kdenlive(7832) KdenliveDoc::checkProjectClips: +++++++++++++ + + + + CHK PCLIPS
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "83"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "82"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "6"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "10"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "13"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "21"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "69"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "74"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "99"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "78"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "2"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "7"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "8"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "93"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "9"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "11"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "12"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "13"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "16"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "17"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "9"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "20"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "23"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "24"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "25"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "26"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "27"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "1"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "70"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "73"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "72"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "84"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "85"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "87"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "97"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "96"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "92"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "98"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "14"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "15"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "94"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "18"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "19"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "28"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "29"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "30"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "31"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "32"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "33"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "34"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "35"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "36"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "39"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "42"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "40"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "43"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "44"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "45"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "46"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "47"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "48"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "49"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "50"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "51"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "52"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "53"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "54"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "55"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "56"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "57"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "58"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "59"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "60"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "61"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "62"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "63"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "64"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "65"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "66"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "67"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "95"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "68"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "75"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "76"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "77"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "79"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "86"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "88"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "91"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "89"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "90"
kdenlive(7832) MainWindow::connectDocument: /////////////////// CONNECTING DOC
 TO PROJECT VIEW ////////////////
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "4"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "4"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "2"
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::slotAddClip: Adding clip with groupid: "1"
kdenlive(7832) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(7832) ProjectList::requestClipInfo: PRG LIST REQUEST CLP INFO: "71"
kdenlive(7832) ProjectList::requestClipInfo: PRG LIST REQUEST CLP INFO: "37"
kdenlive(7832) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(7832) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7832) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7832) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(7832) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(7832) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(7832) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(7832) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7832) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7832) Render::start: ----- STARTING MONITOR: "project"
kdenlive(7832) Render::start: ----- MONITOR: "project" WAS STOPPED
[NULL @ 0xaecdeb0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xae93a20]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc8d7b60]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7832) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(7832) Render::stop: ///////////// RENDER STOPPED: "project"
[mpeg4 @ 0xae93a20]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7832) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7832) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7832) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(7832) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(7832) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(7832) Render::resetProfile: // RESETTING PROFILE FROM: "hdv_1080_50i"
 TO: "/home/simon/.kde/share/apps/kdenlive/profiles//customprofile0"
kdenlive(7832) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 15000
kdenlive(7832) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(7832) Render::stop: ///////////// RENDER STOP2-------
kdenlive(7832) Render::stop: ///////////// RENDER STOP3-------
kdenlive(7832) Render::start: ----- STARTING MONITOR: "project"
kdenlive(7832) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(7832) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(7832) Render::resetProfile: // RESETTING PROFILE FROM: "hdv_1080_50i"
 TO: "/home/simon/.kde/share/apps/kdenlive/profiles//customprofile0"
    Last message repeated 1 times
[NULL @ 0xabfb04c0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xabfa0c90]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xabfe97e0]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 1 times
[NULL @ 0xabfac330]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xabfa2db0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xabfa8b50]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xabfa5f20]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xabfcb300]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xabfdf730]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa5cca70]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xabf9bc60]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xabf9b500]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa306a30]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa3db200]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa306980]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa5fbb90]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa3fc4e0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa5f9cc0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa3d8d20]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa445090]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa076ae0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa079040]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xaa09a4c0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9e15be0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9e38330]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9e35ea0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9eb4c80]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9eb72a0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9ed76c0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9d2dc70]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa9d5d500]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb6d6240]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xca99780]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb6f6bc0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc327560]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc32c3e0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc342040]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc38cd20]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xca98eb0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa1db0e0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc324a30]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc325d40]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc33cfd0]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7832) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 13326
kdenlive(7832) KdenliveDoc::checkProjectClips: +++++++++++++ + + + + CHK PCLIPS
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "83"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "82"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "6"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "10"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "13"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "21"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "69"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "74"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "99"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "78"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "2"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "7"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "8"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "93"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "9"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "11"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "12"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "13"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "16"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "17"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "9"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "20"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "23"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "24"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "25"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "26"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "27"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "1"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "70"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "73"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "72"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "84"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "85"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "87"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "97"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "96"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "92"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "98"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "14"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "15"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "94"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "18"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "19"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "28"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "29"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "30"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "31"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "32"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "33"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "34"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "35"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "36"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "39"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "42"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "40"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "43"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "44"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "45"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "46"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "47"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "48"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "49"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "50"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "51"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "52"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "53"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "54"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "55"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "56"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "57"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "58"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "59"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "60"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "61"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "62"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "63"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "64"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "65"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "66"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "67"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "95"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "68"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "75"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "76"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "77"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "79"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "86"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "88"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "91"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "89"
kdenlive(7832) ClipManager::resetProducersList: // // // REPLACE CLIP: "90"
kdenlive(7832) Render::getFileProperties: REquested fuile info for: "/data/vide
o/ACPR/titles/title030.png"
[NULL @ 0xaa597f90]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xabf20fd0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa93427d0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xabf20fd0]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 1 times
[NULL @ 0xb603d80]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xba4ff90]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc0e9d20]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xb23c750]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc8fa4d0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xc9994e0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xc8fa4d0]Invalid and inefficient vfw-avi packed B frames detected
kdenlive(7832) Render::getFileProperties: REquested fuile info for: "/data/vide
o/Videos/acpr-load-active-AssassinsCreed_Dx10 2009-05-23 09-45-48-19.avi"
    Last message repeated 1 times
[NULL @ 0xa93e8c00]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xabf42f70]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xabf42f70]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 3 times
[NULL @ 0xadeabbf0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa8f254e0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa8ce7790]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa8f254e0]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 2 times
[NULL @ 0xa8ce7790]Invalid and inefficient vfw-avi packed B frames detected
[mp3 @ 0xa8cf6b20]mdb:354, lastbuf:0 skipping granule 0
    Last message repeated 1 times
[mp3 @ 0xa8cf6b20]mdb:354, lastbuf:0 skipping granule 1
[mpeg4 @ 0xabf20fd0]Invalid and inefficient vfw-avi packed B frames detected
[mpeg4 @ 0xa8f254e0]Invalid and inefficient vfw-avi packed B frames detected
    Last message repeated 1 times
[mpeg4 @ 0xabf20fd0]Invalid and inefficient vfw-avi packed B frames detected
[NULL @ 0xa93427d0]Invalid and inefficient vfw-avi packed B frames detected
[mp3 @ 0xa9307b10]mdb:229, lastbuf:57 skipping granule 0
[mpeg4 @ 0xabf20fd0]Invalid and inefficient vfw-avi packed B frames detected

(0002921)
administrator (administrator)
2009-05-26 01:47

If I understand correcty, you are using the same project file on 2 different computers and have you clips moved around...

I see that you are using a custom profile:
/home/simon/.kde/share/apps/kdenlive/profiles/customprofile0

Can you please make sure that those 2 profiles are the same on the 2 computers - a different frame rate in the profiles could explain your problems.

Of course, saving the profile in the project file would solve the issue, but there are so much things to do... Can you please check your profiles?
(0002999)
Granjow (developer)
2009-05-30 15:11

Exactly.

The profiles are the same.

Is there any log that might help?
(0003020)
administrator (administrator)
2009-06-01 21:10

I am wondering if that might be related to the FFmpeg versions installed on your pc's. I remember that with some versions of FFmpeg, some clip durations where not correctly found, and that might explain some of your problems. Can you check which versions you have?
(0003029)
Granjow (developer)
2009-06-02 14:46

At the moment r18930 is on the Laptop, but I'm not quite sure whether I've updated it or not. 18912 on the PC (where it worked fine).

- Issue History
Date Modified Username Field Change
2009-05-25 12:18 Granjow New Issue
2009-05-25 12:18 Granjow Build/Install Method => Manual build from SVN
2009-05-25 12:24 Granjow Note Added: 0002901
2009-05-25 12:27 Granjow Note Edited: 0002901
2009-05-25 12:46 Granjow File Added: diff-after-deleting.diff
2009-05-26 01:47 administrator Note Added: 0002921
2009-05-26 01:47 administrator Status new => feedback
2009-05-30 15:11 Granjow Note Added: 0002999
2009-06-01 21:10 administrator Note Added: 0003020
2009-06-02 14:46 Granjow Note Added: 0003029
2009-06-10 12:08 Granjow Relationship added related to 0000904
2009-06-27 15:39 Granjow Relationship deleted related to 0000904
2010-05-28 18:09 Granjow Status feedback => resolved
2010-05-28 18:09 Granjow Resolution open => unable to reproduce
2010-05-28 18:09 Granjow Assigned To => Granjow
2010-09-14 23:26 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker